html{scroll-padding-top: 100px;}
.rfq{width: 236px;margin-bottom: 15px;position: relative;overflow: hidden;}
.rfq a.text{display: block;padding: 10px;height: 384px;}
.rfq a.text h4{font-size: 23px;color: #ffc000;font-weight: bold;line-height: 30px;}
.rfq a.text span{font-size: 17px;color: #fff;line-height: 28px;padding-top: 10px;display: block;}
.rfq a.text s{position: absolute;width: 216px;bottom: 42px;text-align: center;font-size: 20px;color: #fff;text-decoration: none;font-weight: bold;}
/* blogs */
.blogs{}
.blogs h1{font-size: 25px;color: #333333;font-weight: normal;line-height: 54px;}
.blogs .list{width: 1079px;float: left;}
.blogs .tab{border-bottom: 2px solid #212121;margin-bottom: 16px;}
.blogs .tab li{font-size: 20px;display: inline-block;padding: 10px 39px;cursor: pointer;transition: all .3s;}
.blogs .tab li.active{background-color: #357fdb;color: #fff;}
.blogs .content ul li{padding-bottom: 13px;border-bottom: 1px dashed #dddddd;margin-bottom: 15px;}
.blogs .content li > div{float: left;width: 140px;height: 100px;margin-right: 10px;border: 1px solid #ddd;}
.blogs .content li > div img{display: block;margin: 0 auto;max-width: 100%;max-height: 100%;}
.blogs .content ul li a{font-size: 16px;line-height: 22px;color: #1089d6;}
.blogs .content ul li a:hover{text-decoration: underline;}
.blogs .content ul li p{font-size: 14px;line-height: 21px;color: #9e9e9e;}
.blogs .content ul li s{font-size: 14px;line-height: 21px;color: #666666;display: block;text-decoration: none;}
.blogs .content .pages .links{float: unset;}

.blogs .blog_right{float: right;width: 348px;}
.blogs .blog_right .rfq{}
.blogs .populars{border: 1px solid #dddddd;}
.blogs .populars h1{font-size: 20px;line-height: 45px;color: #767676;background-color: #f4f4f4;line-height: 45px;padding-left: 15px;}
.blogs .populars .flexslider{width: 328px;height: 219px;margin: 9px auto 18px;border: none;}
.blogs .populars .flexslider .slides>li{position: relative;padding-bottom: 0;}
.blogs .populars .flexslider .slides>li a{position: absolute;padding: 8px;background-color: rgba(0,0,0,.55);color: #FFFFFF;font-size: 14px;line-height: 20px;bottom: 0;left: 0;box-sizing: border-box;width: 100%;text-align: center;}
.blogs .populars .flexslider .slides>li a:hover{text-decoration: underline;}
.blogs .populars .flex-control-nav{bottom: 5px;}
.blogs .populars .flex-control-paging li a{width: 11px; height: 11px; background: #9d9d9d;}
.blogs .populars .flex-control-paging li a.flex-active{background: #fff;}
.blogs .populars > ul{width: 328px;margin: 0 auto;}
.blogs .populars > ul li{width: 100%;padding-bottom: 10px;border-bottom: 1px dashed #939393;margin-bottom: 10px;}
.blogs .populars > ul li:last-child{border-bottom: none;}
.blogs .populars > ul li a{font-size: 14px;color: #666666;line-height: 20px;display: block;padding-left: 13px;position: relative;}
.blogs .populars > ul li a::before{content: '';position: absolute;left: 3px;top: 8px;width: 4px;height: 4px;background-color: #616161;}
.blogs .populars > ul li a:hover{color: #ef3800;}
.blogs .populars > ul li a:hover::before{background-color: #ef3800;}

.blogs .relate-product{display: none;}
.blogs .relate-product h1{font-size: 16px;line-height: 22px;color: #333333;padding-bottom: 12px;}
.blogs .relate-product ul{padding-bottom: 30px;}
.blogs .relate-product ul li{border: 1px solid #d9d9d9;display: inline-block;width: 234px;}
.blogs .relate-product ul li a{display: block;width: 100%;height: 100%;padding: 10px 10px;position: relative;box-sizing: border-box;}
.blogs .relate-product ul li .imgbox{width: 78px;height: 78px;position: relative;margin-bottom: 10px;}
.blogs .relate-product ul li .imgbox img{max-width: 100%;max-height: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.blogs .relate-product ul li h2{font-size: 14px;line-height: 22px;font-weight: bold;color: #666666;}
.blogs .relate-product ul li s{display: block;font-size: 14px;line-height: 19px;color: #7f7f7f;white-space: nowrap;overflow: hidden;text-decoration: none;}
.blogs .relate-product ul li span.more{width: 30px;height: 30px;line-height: 30px;color: #FFFFFF;font-size: 20px;border-radius: 50%;background: #C4C4C4;text-align: center;position: absolute;right: 29px;top: 41px;transition: all .2s ease 0s;-webkit-transition: .2s;-moz-transition: .2s;-o-transition: .2s;opacity: 0;}
.blogs .relate-product ul li a:hover span.more{opacity: 1;}
/* blogs-details */
.blogs-details{}
.blogs-details > h1{font-size: 18px;line-height: 22px;color: #1089d6;text-align: center;padding: 30px 0;border-bottom: 1px solid #cccccc;margin-bottom: 20px;}
.blogs-details .f_left{width: 1183px;}
.blogs-details .blog_text{font-size: 14px;line-height: 24px;}
.blogs-details .blog_text h2{font-size: 17pt;margin: 40px 0 20px;font-weight: bold;}
.blogs-details .blog_text h3{font-size: 13pt;margin: 15px 0 10px;font-weight: bold;}
.blogs-details .blog_text h4{font-size: 12pt;margin: 15px 0 10px;font-weight: bold;}
.blogs-details .blog_text h5{font-size: 12pt;margin: 15px 0 10px;font-weight: bold;}
.blogs-details .blog_text p{font-size: 14px;line-height: 24px;margin: 10px 0;}
.blogs-details .blog_text span{font-size: 10.5pt;}
.blogs-details .blog_text table{margin: auto;max-width: 100%;}
.blogs-details .blog_text table td{padding: 10px;}

.blogs-details .blog_text .product-info{position: relative;}
.blogs-details .blog_text .product-info a.parts{color: #1089d6;text-decoration: underline;}
.blogs-details .blog_text .product-info a.box{display: none;position: absolute;width: 300px;border: 1px solid #ddd;background-color: #fff;padding: 3px 3px 7px 3px;top: 100%;left: 0;z-index: 9999;}
.blogs-details .blog_text .product-info a.box:hover{box-shadow: 1px 1px 5px #1089d6,-1px -1px 5px #1089d6;}
.blogs-details .blog_text .product-info s{text-decoration: none;}
.blogs-details .blog_text .product-info s img{max-width: 60px;}
.blogs-details .blog_text .product-info s.t{font-size: 12px;padding-left: 12px;}
.blogs-details .blog_text .product-info b{color: #000;display: block;}
.blogs-details .blog_text .product-info i{font-style: normal;color: #666;font-weight: normal;display: block;}
.blogs-details .blog_text .product-info span{color: #CF0000;}
.blogs-details .blog_text .product-info:hover a.box{display: flex;}

.blogs-details .discuss{padding-top: 30px;padding-bottom: 40px;}
.blogs-details .discuss h2{font-size: 20px;line-height: 23px;color: #333333;float: left;}
.blogs-details .discuss p{float: right;font-size: 14px;line-height: 23px;color: #333333;}
.blogs-details .discuss p span{font-size: 15px;color: #707070;}
.blogs-details .discuss ul{margin-top: 10px;border-top: 2px solid #000;height: 600px;padding-top: 20px;overflow-y: auto;}
.blogs-details .discuss ul li{padding-bottom: 15px;border-bottom: 1px dashed #ddd;margin-bottom: 15px;}
.blogs-details .discuss ul li:last-child{margin-bottom: 0;}
.blogs-details .discuss ul li h2{font-size: 16px;color: #1089d6;line-height: 22px;margin-bottom: 4px;}
.blogs-details .discuss ul li .date{font-size: 14px;color: #666666;margin-bottom: 8px;}
.blogs-details .discuss ul li .date span{font-size: 14px;color: #9e9e9e;margin-left: 60px;}
.blogs-details .discuss ul li s{text-decoration: none;}
.blogs-details .comment{padding-bottom: 30px;}
.blogs-details .comment .require{color: #ef3800;margin-right: 5px;top: 2px;position: relative;font-weight: bold;font-style: normal;}
.blogs-details .comment h1{display: flex;justify-content: space-between;font-size: 20px;color: #333333;align-items: center;font-weight: normal;height: 40px;background-color: #cde4ee;padding: 0 11px;border-radius: 5px;}
.blogs-details .comment h1 p{font-size: 14px;color: #666666;}
.blogs-details .comment form{padding-top: 23px;}
.blogs-details .comment form ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.blogs-details .comment form li{width: 50%;display: flex;align-items: center;margin-bottom: 15px;}
.blogs-details .comment form li label{width: 104px;font-size: 14px;color: #333333;display: inline-block;text-align: right;flex-shrink: 0;margin-right: 10px;}
.blogs-details .comment form li input{height: 38px;width: 100%;border-radius: 4px;border: 1px solid #afafaf;outline: none;padding-left: 10px;}
.blogs-details .comment form li.mes{width: 100%;align-items: flex-start;}
.blogs-details .comment form li.mes label{margin-top: 10px;}
.blogs-details .comment form li.mes textarea{width: 100%;height: 85px;border-radius: 4px;border: 1px solid #afafaf;outline: none;padding-left: 10px;padding-top: 10px;}
.blogs-details .comment .btn{display: flex;justify-content: flex-end;}
.blogs-details .comment .btn button{font-size: 19px;border: 1px solid transparent;cursor: pointer;background-color: #ef3800;color: #fff;padding: 7px 79px;border-radius: 4px;transition: all .3s;margin-left: 15px;}
.blogs-details .comment .btn button:hover{background-color: #fff;color: #ef3800;border-color: #ef3800;}
.verify{display: flex;align-items: center;}
.cerify-code-panel{display: flex;flex-direction: row-reverse;width: 245px;border: 1px solid #afafaf;height: 38px !important;align-items: center;padding-left: 10px;border-radius: 3px;margin-left: 7px;}
.cerify-code-panel .verify-code{height: 100% !important;line-height: 38px !important;width: 66px !important;margin-bottom: 0;border: none;padding: 0 5px;}
.cerify-code-panel .verify-code-area{width: 100% !important;}
.cerify-code-panel .verify-input-area{width: 98% !important;}
.cerify-code-panel .verify-input-area input{border: none;outline: none;}
.verify-change-area{display: none;}
.blogs-details .relate-blos{padding-top: 20px;}
.blogs-details .relate-blos h2{font-size: 20px;line-height: 23px;color: #333333;border-bottom: 2px solid #212121;margin-bottom: 15px;padding-bottom: 15px;}
.blogs-details .relate-blos ul li{padding-bottom: 13px;border-bottom: 1px dashed #dddddd;margin-bottom: 15px;}
.blogs-details .relate-blos ul li > div{float: left;width: 140px;height: 100px;position: relative;margin-right: 10px;border: 1px solid #ddd;}
.blogs-details .relate-blos ul li > div img{max-width: 100%;}
.blogs-details .relate-blos ul li a{font-size: 16px;line-height: 22px;color: #1089d6;}
.blogs-details .relate-blos ul li a:hover{text-decoration: underline;}
.blogs-details .relate-blos ul li p{font-size: 14px;line-height: 21px;color: #9e9e9e;}
.blogs-details .relate-blos ul li s{font-size: 14px;line-height: 21px;color: #666666;display: block;text-decoration: none;}
.blogs-details .hot-parts{padding-top: 20px;}
.blogs-details .hot-parts h2{font-size: 20px;line-height: 23px;color: #333333;border-bottom: 2px solid #212121;margin-bottom: 15px;padding-bottom: 15px;}
.blogs-details .hot-parts ul{padding-bottom: 30px;}
.blogs-details .hot-parts ul li{display: inline-block;width: calc(100% / 4 - 11px);margin-right: 10px;margin-bottom: 4px;}
.blogs-details .hot-parts ul li:nth-child(4n+4){margin-right: 0;}
.blogs-details .hot-parts ul li a{font-size: 14px;color: #2b2b2b;padding: 5px 0;display: inline-block}
.blogs-details .hot-parts ul li a:hover{color: #ef3800;text-decoration: underline;}
.blogs-details .f_right h2{font-size: 20px;line-height: 22px;color: #333333;padding-bottom: 12px;}
.blogs-details .f_right ul{padding-bottom: 30px;}
.blogs-details .f_right ul li{border-left: 1px solid #d9d9d9;width: 234px;border-right: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;}
.blogs-details .f_right ul li:first-child{border-top: 1px solid #d9d9d9; }
.blogs-details .f_right ul li a{display: block;width: 100%;height: 100%;padding: 10px 10px;position: relative;box-sizing: border-box;}
.blogs-details .f_right ul li a > div{width: 78px;height: 78px;position: relative;margin-bottom: 10px;}
.blogs-details .f_right ul li a > div img{max-width: 100%;max-height: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.blogs-details .f_right ul li h2{font-size: 14px;line-height: 22px;font-weight: bold;color: #666666;}
.blogs-details .f_right ul li s{display: block;font-size: 14px;line-height: 19px;color: #7f7f7f;white-space: nowrap;overflow: hidden;text-decoration: none;text-overflow: ellipsis;}
.blogs-details .f_right ul li span.more{width: 30px;height: 30px;line-height: 30px;color: #FFFFFF;font-size: 20px;border-radius: 50%;background: #C4C4C4;text-align: center;position: absolute;right: 29px;top: 41px;transition: all .2s ease 0s;-webkit-transition: .2s;-moz-transition: .2s;-o-transition: .2s;opacity: 0;}
.blogs-details .f_right ul li a:hover span.more{opacity: 1;}
.blogs-details .f_right dl{padding-top: 20px;border-top: 2px solid #202020;}
.blogs-details .f_right dl dd{margin-bottom: 8px;}
.blogs-details .f_right dl dd a{font-size: 14px;color: #212121;line-height: 25px;display: block;padding-left: 1px;transition: all .3s;overflow: hidden;white-space: nowrap;}
.blogs-details .f_right dl dd a:hover{color: #FFFFFF;background-color: #ef3800;}

@media screen and (max-width: 1440px)
{
	.blogs .list{width: 1040px;}
	.blogs-details .f_left{width: 1160px;}
}
@media screen and (max-width: 767px)
{
	.rfq{display:none;}
    /* blogs */
    .blogs{padding: 0 2%;}
    .blogs .list{width: 100%;border-top: 2px solid #212121;padding-top: 15px;}
    .blogs .tab{display: none;}
    .blogs .populars{width: 100%;}
    .blogs .relate-product{padding-top: 20px;}
    .blogs .relate-product ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
    .blogs .relate-product ul li{width: calc(50% - 4px);margin-bottom: 8px;}
    /* blogs-details */
    .blogs-details{padding: 0 2%;}
    .blogs-details > h1{padding: 10px 0;}
    .blogs-details .f_left{width: 100%;}
    .blogs-details .blog_text img{display: block;max-width: 100% !important;margin: 0 auto;}
    .blogs-details .comment h1{flex-wrap: wrap;height: auto;padding: 4px 11px;}
    .blogs-details .comment form li{width: 100%;}
    .blogs-details .comment form li label{width: 92px;}
    .blogs-details .comment .btn{flex-wrap: wrap;width: 100%;}
    .blogs-details .comment .btn label{display: flex;width: 92px;margin-right: 10px;flex-shrink: 0;}
    .blogs-details .comment .btn button{margin-top: 15px;}
    #code{width: 100%;}
    .verify{width: 100%;}
    .cerify-code-panel{width: 100%;margin-left: 0;}
    .blogs-details .hot-parts ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
    .blogs-details .hot-parts ul li{width: calc(50% - 8px);margin-right: 0;}
    .blogs-details .f_right ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
    .blogs-details .f_right ul li{width: calc(100% / 2 - 4px);margin-bottom: 8px;}
    .blogs-details .relate-blos ul li > div{width: 80px;height: 60px;}
	.blogs-details .blog_text .product-info a.box{display:none!important;}
}